alias update='yay -Pw && yay -Sc && yay --editmenu -Syu --sudoloop --devel && yay -c \
	&& sudo pacdiff \
	; pkill -SIGUSR1 i3status-rs \
	; read -s -k "?Update finished! Press any key to exit..."'
alias sl='ls'
alias ls='ls --color=auto'
alias cat='ccat -G Keyword="*glay*" -G Decimal="glay" -G Plaintext="glay" --bg=dark'
alias youtube='URL=https://www.youtube.com/watch\?v\=Mvvsa5HAJiI\&list\=RDMM\&start_radio\=1 && PLAYLIST="" && for i in {1..30} ; do URL="https://www.youtube.com"`curl -s -b ~/.config/youtube-dl/youtube.txt $URL | grep "next-playlist-list-item" | sed '\''s/.*href=\"//'\'' | sed '\''s/\".*//'\'' | sed '\''s/\&amp;/\&/g'\''` ; PLAYLIST="$PLAYLIST\n`echo $URL | sed '\''s/\&list.*//'\''`" ; done ; echo "$PLAYLIST" | mpv --playlist=-'

